Bug 400501 - fedora 8 dvd playback slow on T60
fedora 8 dvd playback slow on T60
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-26 21:30 EST by Bryan Che
Modified: 2009-01-09 00:21 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:21:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg and lspci output (72.92 KB, text/plain)
2007-11-26 21:30 EST, Bryan Che
no flags Details

  None (edit)
Description Bryan Che 2007-11-26 21:30:06 EST
Description of problem:

I have a Lenovo T60 with 2GB of RAM running Fedora 8.  I enabled dvd playback on
my laptop by following the instructions at http://www.fedorafaq.org/#dvd. 
However, when I try to play a dvd, the playback is extremely slow and choppy.  I
had no problems with F7 and previous versions of Fedora.  Also, I have tried
playing videos straight from the hard disk or over a network and had no problems.

I have attached output from lspci -vvxxx and dmesg that Alan Cox requested.

Version-Release number of selected component (if applicable):
kernel-2.6.23.1-49.fc8


How reproducible:
Very

Steps to Reproduce:
1.Insert DVD
2.Play DVD
3.
  
Actual results:
Playback slow and choppy

Expected results:
Playback smooth


Additional info:
Comment 1 Bryan Che 2007-11-26 21:30:06 EST
Created attachment 269491 [details]
dmesg and lspci output
Comment 2 Chuck Ebbert 2007-11-27 17:10:59 EST
Is playback slow both before and after suspending?
Comment 3 Bryan Che 2007-11-27 18:26:01 EST
Yes, it is slow both before and after suspending.
Comment 4 Bug Zapper 2008-11-26 03:42:52 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-01-09 00:21:03 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.